﻿/*==== TOP HEADER AREA ====*/

#TopLinks ul
{
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
}

#TopLinks li
{
	margin: 0px;
	padding: 0px 7px 0px 6px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../bilder/DividerBlue.gif);
	background-position: top right;
}

#TopLinks ul li#last
{
	background-image: none;
}

#TopLinks ul li a
{
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
}

#TopLinks ul li a:hover
{
	text-decoration: underline;
}

#TopSearch #ExtendedSearch
{
	margin-top: 0.3em;
}

.SearchField
{
	color: #666666;
	margin: 0px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	font-size: 100%;
}

.SearchButton
{
	margin-top: -4px;
	width: 49px;
	height: 19px;
	background: #FFFFFF url(../bilder/Button_se_search.gif) no-repeat;
	outline: none;
	vertical-align: middle;
}
.SearchButtonEng
{
	margin-top: -4px;
	width: 49px;
	height: 19px;
	background: #FFFFFF url(../bilder/Button_en_search.gif) no-repeat;
	outline: none;
	vertical-align:middle;
}

/*==== TOP NAVIGATION AREA ====*/

#NavigationTabs
{
	width: 100%;
	min-height: 37px;
	max-height: 100px;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	clear: both; 
	background: #a0a0a0 url(../bilder/NavigationBg.gif) repeat-x 0px 8px;
}

#NavigationTabs ul
{
	padding-left: 1em;
	float: left;
	list-style: none;

}

#NavigationTabs ul li
{
	margin: 0;
	padding: 0;
	float: left;
}

#NavigationTabs ul li a
{
	height: 23px;
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 1px;
	padding-top: 14px;
	float: left;
	color: #ffffff;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-size: 9pt;
	font-weight: 700;
	text-decoration: none;
	white-space: pre;
}

#NavigationTabs ul li.off a
{
	background: url(../bilder/NavigationTab_off.gif) no-repeat left bottom;
}

#NavigationTabs ul li.off a:hover
{
	background: url(../bilder/NavigationTab_off_hover.gif) no-repeat left bottom;
}

#NavigationTabs ul li.on a
{
	height: 22px;
	color: #000000;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background: url(../bilder/NavigationTab_on.gif) repeat-x left top;
}

#NavigationTabsEnd
{
	height: 23px;
	width: 7px;
	padding-bottom: 1px;
	padding-top: 14px;
	float: left;
	background: url(../bilder/NavigationTab_off.gif) no-repeat left bottom;
}


/*Alternativ meny*/

#globalnav ul
{
    width: 900px;
    padding-top: 8px;
    padding-right: 0px;
    height: 11px;
       
}
#globalnav li
{
	margin: 0px;
	float: left;
}

#globalnav li A
{
    font-family:Verdana;
    font-size:14px;
    font-weight:bold;
    color:#948248;
    vertical-align:top;
    padding-right:50px;
    padding-bottom:5px;
}

#globalnav ul li A:hover {
	color:#796938;	
}

#globalnav UL LI A.selected 
{
    color:#796938;  
    text-decoration: underline;
}



/* OLD CLASS text-decoration:underline;	
#globalnav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../bilder/navigation2.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 900px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 32px
}
#globalnav UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; TEXT-INDENT: -999em; PADDING-TOP: 0px
}
#globalnav UL LI A {
	DISPLAY: block; BACKGROUND: url(../bilder/navigation2.gif) no-repeat left top; OVERFLOW: hidden; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 32px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; outline: none
}
#globalnav UL LI.startsida A {
	BACKGROUND-POSITION: 0px 0px; WIDTH: 100px
}
#globalnav UL LI.startsida A:hover {
	BACKGROUND-POSITION: 0px -36px
}
#globalnav UL LI.startsida A.selected {
	BACKGROUND-POSITION: 0px -72px
}
#globalnav UL LI.statistik A {
	BACKGROUND-POSITION: -100px 0px; WIDTH: 240px
}
#globalnav UL LI.statistik A:hover {
	BACKGROUND-POSITION: -100px -35px
}
#globalnav UL LI.statistik A.selected {
	BACKGROUND-POSITION: -100px -72px
}
#globalnav UL LI.region A {
	BACKGROUND-POSITION: -340px 0px; WIDTH: 227px
}
#globalnav UL LI.region A:hover {
	BACKGROUND-POSITION: -340px -35px
}
#globalnav UL LI.region A.selected {
	BACKGROUND-POSITION: -340px -72px
}
#globalnav UL LI.dokumentation A {
	BACKGROUND-POSITION: -567px 0px; WIDTH: 185px
}
#globalnav UL LI.dokumentation A:hover {
	BACKGROUND-POSITION: -567px -35px
}
#globalnav UL LI.dokumentation A.selected {
	BACKGROUND-POSITION: -567px -72px
}
#globalnav UL LI.statnord A {
	BACKGROUND-POSITION: -752px 0px; WIDTH: 148px
}
#globalnav UL LI.statnord A:hover {
	BACKGROUND-POSITION: -752px -35px
}
#globalnav UL LI.statnord A.selected {
	BACKGROUND-POSITION: -752px -72px
}

*/



/*==== BREAD CRUMBS AREA ====*/

#BreadCrumbsArea
{
	height: 20px;
	margin: 0px;
	padding: 4px 0px 2px 1em;
	clear: both;
	border-bottom: 1px solid #DFDFDF;
	
}

#BreadCrumbsArea a
{
	font-size: 100%;
}

/*==== LEFT MENU AREA ====*/

#LeftMenu
{
	width: 97%;
	padding: 0;
	margin: 0;
	clear: left;
	float: left;
	border-right: 1px solid #DFDFDF;
}

#LeftMenu ul
{
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

/* ==== LEFT MENU LEVEL 1 ==== */

#LeftMenu ul.level1 li
{
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	border-bottom: 1px solid #E9E9E9;
	background-image: none;
}

#LeftMenu ul.level1 li a
{
	width: 92%;
	padding: 5px 6% 5px 2%;
	float: left;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

#LeftMenu ul.level1 li a.on, #LeftMenu ul.level1 li a.onExpanded
{
	background: #9C9D9D;
	color: #FFFFFF;
	font-weight: bold;
}
#LeftMenu ul.level1 li a.onHasChildren
{
	background: #9C9D9D url(../bilder/Arrow_Right_White.gif) no-repeat 97% 11px;
	color: #FFFFFF;
	font-weight: bold;
}

#LeftMenu ul.level1 li a.onHasChildrenExpanded
{
	background: #9C9D9D url(../bilder/Arrow_Down_White.gif) no-repeat 97% 11px;
	color: #FFFFFF;
	font-weight: bold;
}

#LeftMenu ul.level1 li a.offHasChildren
{
	background: #FFFFFF url(../bilder/Arrow_Right_Blue.gif) no-repeat 97% 9px;
}

#LeftMenu ul.level1 li a.offHasChildrenExpanded
{
	background: #9C9D9D url(../bilder/Arrow_Down_White.gif) no-repeat 97% 11px;
	color: #FFFFFF;
	font-weight: bold;
}
#LeftMenu ul.level1 li a.onExpandedHasInvisibleChildren
{
	background: #9C9D9D;
	color: #FFFFFF;
	font-weight: bold;
}
#LeftMenu ul.level1 li a.offExpandedHasInvisibleChildren
{
	background: #9C9D9D;
	color: #FFFFFF;
	font-weight: bold;
}

#LeftMenu ul.level1 li a:hover.off, #LeftMenu ul.level1 li a:hover.offHasChildren
{
	background-color: #F6F6F6;
}

/* ==== LEFT MENU LEVEL 2 ==== */

#LeftMenu ul.level2
{
	border-bottom: 3px solid #9C9D9D;
}

#LeftMenu ul.level2 li
{
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	border-bottom: 1px solid #FFFFFF;
}

#LeftMenu ul.level2 li a
{
	width: 90.5%;
	padding: 5px 4% 5px 5%;
	float: left;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	background-color: #F6F6F6;
	/*background-color: Purple;*/
	color: #000000 !important;
}


#LeftMenu ul.level2 li a.on, #LeftMenu ul.level2 li a.onExpanded
{
	background-color: #F6F6F6;
	color: #000000;
	font-weight: bold;
}

#LeftMenu ul.level2 li a.onHasChildren
{
	background: #F6F6F6 url(../bilder/Arrow_Down_Gray.gif) no-repeat 97% 11px;
	font-weight: bold;
}

#LeftMenu ul.level2 li a.onHasChildrenExpanded
{
	background: #F6F6F6 url(../bilder/Arrow_Down_Gray.gif) no-repeat 97% 11px;
	font-weight: bold;
}

#LeftMenu ul.level2 li a.offHasChildren
{
	background: #F6F6F6 url(../bilder/Arrow_Right_Gray.gif) no-repeat 97% 9px;
}

#LeftMenu ul.level2 li a.offHasChildrenExpanded
{
	background: #F6F6F6 url(../bilder/Arrow_Down_Gray.gif) no-repeat 97% 11px;
	font-weight: normal;
}

#LeftMenu ul.level2 li a.offExpandedHasInvisibleChildren
{
	background-color: #F6F6F6;
	font-weight: bold;
}
#LeftMenu ul.level2 li a.onExpandedHasInvisibleChildren
{
	background-color: #F6F6F6;
	font-weight: bold;
}

#LeftMenu ul.level2 li a:hover.on, #LeftMenu ul.level2 li a:hover.off, #LeftMenu ul.level2 li a:hover.onHasChildrenExpanded, #LeftMenu ul.level2 li a:hover.offHasChildren, #LeftMenu ul.level2 li a:hover.offHasChildrenExpanded
{
	background-color: #EEEEEE;
}

/* ==== LEFT MENU LEVEL 3 ==== */

#LeftMenu ul.level3
{
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}

#LeftMenu ul.level3 li
{
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
	border-bottom: 1px solid #FFFFFF;
}

#LeftMenu ul.level3 li a
{
	width: 88%;
	padding: 5px 2% 5px 10%;
	float: left;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	background: #F7F7F7 url(../bilder/bgLevel3.gif) repeat-y scroll top left !important;
	color: #000000;
}

#LeftMenu ul.level3 li a.on, #LeftMenu ul.level3 li a.onExpanded
{
	font-weight: bold;
}

#LeftMenu ul.level3 li a:hover.off
{
	background-image: none !important;
	background-color: #E8E8E8 !important;
}

#LeftMenu ul.level3 li a:hover.on
{
	background-image: none !important;
	background-color: #E8E8E8 !important;
}

/* ==== Content tabs ==== */

#ContentTabs
{
	margin: 20px 0 0 0;
	padding:  0 0 10px 0;
	width: 100%;
	clear: both;
	height: 2.8em;
}
#ContentTabs ul
{
	width: 100%;
	margin: 0;
	padding-bottom:8px;
	float: left;
	list-style: none;
	border-bottom: 1px solid #DFDFDF;
}
#ContentTabs li
{
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
	border-left: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}
#ContentTabs li.borderright
{
	border-right: 1px solid #dfdfdf;
}
#ContentTabs li.on
{
	background: #ffffff;
	border-top: 2px solid #faa50f;
	border-bottom: 1px solid #ffffff;
}
#ContentTabs li.off
{
	background: #ffffff url(../bilder/ContentTab_off.gif) repeat-x;
}
#ContentTabs ul li a
{
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 5px;
	padding-top: 9px;
	float: left;
	color: #000000;
	text-decoration: none;
}
#ContentTabs ul li span
{
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 5px;
	padding-top: 9px;
	float: left;
	color: #000000;
	font-style: italic;
}
/*
#ContentTabs ul li.off a
{			
}
*/
#ContentTabs ul li.off a:hover
{
	background: #ffffff;
}
#ContentTabs ul li.on a
{
	font-weight: bold;
	padding-top: 7px;
}

#submenu2 { margin-bottom:15px; }
#submenu2 ul { width:169px;  }
#submenu2 ul li { padding:5px; border-bottom:1px solid #dbdbdb; }
#submenu2 ul li.last,
#submenu2 ul li.selected.withChildren { border:0; }
#submenu2 ul li a { color:#333; }
#submenu2 ul li a.selected { color:#f48300; }
#submenu2 ul li a:hover { text-decoration:underline; color:#f48300; }
#submenu2 ul li a .menuno { float:left; }
#submenu2 ul li a .menutext { display:block; margin-left:20px; } 
#submenu2 ul ul { border-top:1px solid #ececec; }
#submenu2 ul ul li { background:#f5f5f5; border-bottom:1px solid #fff; }
#submenu2 ul ul li.selected { padding:0; }
#submenu2 ul ul li.last { border-bottom:1px solid #ececec; }
#submenu2 ul ul li a { padding-left:20px; display:block; }
#submenu2 ul ul li a.selected { padding:5px 15px 5px 25px; color:#333; border-bottom:1px solid #fff; background:url(../bilder/) no-repeat center right; }

#submenu2 { padding:10px; width:168px; border:1px solid #dbdbdb; }

/*** Headers ***/
.pagename h1,
.pagename h2,
.pageitem h4,
#subnav h3  { margin:0; padding:9px 10px 8px 13px; color:#333333; font-family:Verdana; font-size:1.27em; font-weight:bold; }

#subnav h3 { background:transparent url(../bilder/pc_title_bg.gif) no-repeat; }

#leftpanel { width:190px; float:left; margin:0 0 0 15px; }


#menybar
{
	width: 100%;
	min-height: 54px;
	max-height: 100px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	clear: both; 
	background: #ffffff url(../bilder/webpunkten_right2.jpg) repeat-x 0px 0px;
}
